/* #region */
body {
    background: linear-gradient(0deg,  #339dbd 1%, #794e6e 55% );
    background-repeat: no-repeat;
    width: 100%;
    height: auto;
    background-attachment: fixed;

    display: flex;
    flex-direction: column;
    align-items: center;
}

h1 { text-align: center; color: white; font-size: 3.5em; font-weight: 600; font-family: fantasy; }

section#container {
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: center;
    align-items: center;
}


/* #endregion */

/*#region*/
form {
    display: flex;
    flex-direction: column;
    width: 85%;
}

form #message {
    width: 65%;
    height: 80px;
    margin: auto;
    padding: 25px;

    border-radius: 12px;
}

form #btn-submit {
    align-self: center;
    
    width: 20%;
    height: 45px;
    margin: 30px auto;

    border-radius: 8px;
    border: 4px solid rgb(40, 88, 21);

    background-color: #36771d;
    color: white;

    font-size: 1.4em;
}

div#message-container {
    align-self: stretch;
    
    width: 60%;
    height: 380px;
    margin: 30px auto;
    
    background-color: white;

    border-radius: 12px;
}
/*#endregion*/